This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 583207

Summary: Package libvirt-client-0.7.7-2.fc13.x86_64.rpm is not signed
Product: [Fedora] Fedora Reporter: Howard Ning <mrlhwliberty>
Component: libvirtAssignee: Daniel Veillard <veillard>
Status: CLOSED WORKSFORME QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 13CC: berrange, clalance, crobinso, itamar, jforbes, veillard, virt-maint
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-05-17 15:31:53 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Howard Ning 2010-04-16 22:50:12 EDT
Description of problem:
libvirt-client is not signed when doing yum update

Version-Release number of selected component (if applicable):
0.7.7-2.fc13.x86_64

How reproducible:
# yum update

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Cole Robinson 2010-05-17 15:31:53 EDT
Hmm, works for me, haven't heard any other reports of this, so closing as WORKSFORME. If you can still reproduce, please paste the full output of

yum update -y libvirt-client
Comment 2 Howard Ning 2010-05-17 15:38:22 EDT
Yes it works. I forgot to close it :)